<div class="center-container">
    <h2>Hero Details</h2>
    <div><span class="bold-label">Hero name: </span><input [(ngModel)]="hero.name" placeholder="Enter Hero Name"></div>
    <div><br></div>
    <div><span class="bold-label">Id:</span> {{hero.id}} | <span class="bold-label">Name:</span> {{hero.name}}</div>
  </div>